Description

Hi,

I am currently working with the harmonised BHPS/US data and looking to chart various health conditions. For example in the BHPS

waves  variable hlprbh identifies if the respondent has diabetes and this grows from just under 2% in wave 1 until about 5% in wave

18. Now as I move into the US data the condition is measured in Wave a as hcond14 and this rate is now just above 5%, which is

fine.

However, from wave b the incidence drops to just over 1% using hcond14n as hcond is not asked. I think from the documentation

that hcond14n is newly diagnosed people. So to get the total incidence Can I add these individuals to those identified from wave a?

Moreover, when I then consider wave c and onwards it seems that hcond14 and hcond14n are both asked and it seems that from

here hcond14 is for people never asked before (which I suppose are new entrants to the survey) and hcond14n are previously

interviewed people but newly diagnosed. In these cases can I add both of these 'increments' in incidence to those from wave a that

already have indicated the presence of the condition to get the total incidence.

Thank you for any assistance.

Paul.

History

#1 - 12/05/2018 10:31 AM - Stephanie Auty

- Category set to Questionnaire content

- Status changed from New to In Progress

- Assignee set to Stephanie Auty

- Target version set to X M

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,

Stephanie Auty - Understanding Society User Support Officer

#2 - 12/17/2018 03:21 PM - Stephanie Auty

- Status changed from In Progress to Feedback

- Assignee changed from Stephanie Auty to Paul Downward

- % Done changed from 10 to 80

Dear Paul,

I want to make sure you're aware of the difference in wording in these questions between BHPS and UKHLS: in BHPS respondents were asked if

they have diabetes but in UKHLS the wording was whether they have told by a doctor or other health professional that they have diabetes.

As you have noticed, w_hcond14 was not asked in Wave 2, which means that respondents who joined the survey in Wave 2 were never asked about

historical diagnoses, only new diagnoses since their last interview. This does not include BHPS responedents who were treated as continuing sample

members and so were asked b_hcondn14. Apart from these missing responses, combining the answers as you suggested will give you the number of

respondents who have reported having/being told they have the condition.

If you are looking at other health conditions then please be aware that the list of conditions between BHPS and UKHLS is different, and depending on

the condition people may be more or less likely to say they have that condition without a doctor or other health professional telling them so.
Best wishes,

Stephanie

#3 - 08/10/2022 11:27 AM - Understanding Society  User Support Team

- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
